# Generated by Django 4.2.13 on 2024-05-31 19:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('armadilha', '0002_alter_armadilha_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='armadilha',
            name='id',
        ),
        migrations.AddField(
            model_name='armadilha',
            name='identificador',
            field=models.CharField(blank=True, max_length=5, primary_key=True, serialize=False, unique=True),
        ),
    ]
